
	/*--------------------------------------+
	 | Title: 						|
	 | Version:												|
	 | Author: 			|
	 | Company: 					|
	 +--------------------------------------*/


/* Global Search
=====================================================================*/

#form-search {
	margin:0;
	padding:0;
	position:absolute;
	top:30px;
	right:10px;
}

#SearchString {
	width:225px;
	background-color:#5F86B0;
	color:#fff;
	border:0;
	padding:4px;
}

#btnSearch {
	width:24px;
	height:24px;
	background-image:url(/global/graphics/buttons/btnSearch.gif);
	border:0;
}
